compta:
  enabled: true
  mobile: true
  menu:
    label: "Comptabilité"
    icon: "solar:calculator-minimalistic-broken"
    route: ""
  submenu:
    comptabilite:
      label: "Comptabilité"
      icon: ""
      route: ""
      inject_into: self
    ecriturecomptable:
      label: "Ecritures comptables"
      icon: "solar:file-text-broken"
      route: "ecriturecomptable_index"
      inject_into: self
    comptable:
      label: "Comptable"
      icon: ""
      route: ""
      inject_into: self
    exportcomptable:
      label: "Export comptable"
      icon: "solar:zip-file-broken"
      route: "exportcomptable_index"
      inject_into: self
    comptabanque:
      label: "Banque"
      icon: ""
      route: ""
      inject_into: self
    relevebancaire:
      label: "Relevés bancaires"
      icon: "solar:document-text-broken"
      route: "relevebancaire_index"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN"]